Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1468331 - [Mellanox Queens FEAT] openvswitch: update package
Summary: [Mellanox Queens FEAT] openvswitch: update package
Keywords:
Status: CLOSED DUPLICATE of bug 1519563
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openvswitch
Version: 13.0 (Queens)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: ---
Assignee: Rashid Khan
QA Contact: Ofer Blaut
URL:
Whiteboard:
: 1467220 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-07-06 17:37 UTC by Slava Shwartsman
Modified: 2017-11-30 22:31 UTC (History)
13 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1467220
Environment:
Last Closed: 2017-11-30 22:31:01 UTC


Attachments (Terms of Use)

Description Slava Shwartsman 2017-07-06 17:37:29 UTC
+++ This bug was initially created as a clone of Bug #1467220 +++

1. Feature Overview:
        a) Name of feature:
                Update openvswitch package
        b) Feature description:
                This feature request is for update the openvswitch package to include the latest bug fixes and features.
                We would like to update the openvswitch package to v2.8.0 to include the HW offload support for openvswitch patches.

2. Feature Details:
        a) Architectures:
                x86_64, ppc64le, ppc64, aarch64
        b) Bugzilla dependencies:
        c) Drivers or hardware dependencies:
                bash
                coreutils
                glibc
                iproute
                kmod
                openssl
                openssl-libs
                python
        d) Upstream acceptance information:
        e) External links:
        f) Severity (H, M, L):
                High
        g) Feature needed by:
                Partner: Mellanox

3. Business Justification:
        a) why is this feature needed?
        b) What hardware does this enable?
        c) Business impact?
        d) Other business drivers?

4. Primary contact at Red Hat, email, phone (chat):
        Andre Beausoleil abeausol@redhat.com

5. Primary contact at Partner, email. phone (chat):
        Kamal Heib kheib@redhat.com, Slava Shwartsman sshwarts@redhat.com, Noa Spanier noas@mellanox.com

--- Additional comment from Slava Shwartsman on 2017-07-03 06:18:40 EDT ---

We need this patch-set:
https://lists.linux-foundation.org/pipermail/ovs-dev/2017-June/333630.html

Comment 1 Assaf Muller 2017-07-14 19:18:38 UTC
I'm assuming [1] will not be backported and that we need 2.8 for that. Setting to OSP 13 which is expected to get OVS 2.8.

[1] https://lists.linux-foundation.org/pipermail/ovs-dev/2017-June/333630.html

Comment 2 Assaf Muller 2017-07-14 19:19:43 UTC
*** Bug 1467220 has been marked as a duplicate of this bug. ***

Comment 6 Assaf Muller 2017-11-30 22:31:01 UTC

*** This bug has been marked as a duplicate of bug 1519563 ***


Note You need to log in before you can comment on or make changes to this bug.